@media screen and (max-width: 1920px) {


}

@media screen and (max-width: 1600px) {



}

@media screen and (max-width: 1400px) {



}

@media screen and (max-width: 1366px) {


}

@media screen and (max-width: 1300px) {


}

@media screen and (max-width: 1200px) {



}

@media screen and (max-width: 1199px) {

	.home_contact_bg{height: 300px;}



}

@media screen and (max-width: 1170px) {



}

@media screen and (max-width: 1100px) {

	
}

@media screen and (max-width: 1024px) {
	
	.inner_banner{height: 200px;}

}

@media screen and (max-width: 991px) {

   .banner_area_text .banner_cont {
    	font-size: 20px;
    	line-height: 26px;
	}
	.facility_box_sec{
		padding: 60px 0;
	}

	.job_category{
		width: 100%;
	}

}


@media screen and (max-width: 767px) {
   
   .rgt_logo{display: none;} 
   .facility_box_sec{
   	padding: 0;
   }
   .facility_box{
   	margin: 60px 0 20px 0;
   }

   .logo_area img{
   	width: 70%; display: block;
   }
   .login_area {
    	margin: 10px 0 0 0;
	}

   .bd_toggle {
    	margin-top: 8px;
	}
	.bd_header{
		position: relative;
	}
	.menu_area{
		width: 300px;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 999;
	}
	.bd_menu li a:after{display: none;}
	.bd_menu .menu-item-has-children .sub-menu{
		position: relative;
		width: 100%;
		background: transparent;
	}
	.bd_menu .menu-item-has-children .sub-menu li{max-height: none;}
	.bd_menu .menu-item-has-children .sub-menu li a{padding: 5px 20px; border: 0; color: #fff;}
	.banner_area_text .banner_cont {
    	font-size: 16px;
    	line-height: 20px;
	}

	.home_contact_sec{position: relative;}
	.home_contact_bg{height: auto;}

	.bd_form {
    	position: relative;
    	padding-bottom: 60px;
	}
	.bd_form .bd_submit{
		position: absolute;
		bottom: -200px;
		left: 16px;
	}

	.login_form{width: 100%;}

	.team_cont {
    	width: 100%;
    	margin-top: 20px;
	}

	.jobinfo h3 a {
    	font-size: 14px;
    	line-height: 20px;
	}
	.listbtn {
    	margin: 10px 0;
	}

	.map_area{height: 250px !important;}

	.wpcf7-response-output.wpcf7-validation-errors {
    	margin-top: 80px;
	}

}

@media screen and (max-width: 736px) {



}

@media screen and (max-width: 667px) {

	
}

@media screen and (max-width: 627px) {



}

@media screen and (max-width: 575px) {

   .logo_area {
    	text-align: center;
    	border-bottom: 1px solid red;
    	padding-bottom: 10px;
    	margin-bottom: 10px;
	
	}
	.logo_area img {
    	width: auto;
    	display: inline-block;
	}

	.login_sec, .mob_toggle{width: 50%;}
	.login_sec .login_area .dropdown {text-align: left !important;}
	.mob_toggle{text-align: right;}
	.login_area, .bd_toggle{margin-top: 0;}

	.ptb{padding: 20px 0;}

	.home_contact_sec{top: 0;}
	.home_contact_area{padding: 20px;}

	.contact_address h2 {
    	font-size: 30px;
    	line-height: 34px;
	}

	.inner_banner {
    	height: 150px;
	}
	.banner_area_text .page-title,
	.inner_con .vc_custom_heading, .inner_con .inner_heading
	{
		font-size: 22px;
		line-height: 26px;
	}
	
	.jobinfo {
    	float: left;
	}

	.banner_area .owl-theme .owl-nav.disabled+.owl-dots {display: none;}

	.login_area {
    	margin: 0;
    	display: block;
	}


}

@media screen and (max-width: 540px) {

}

@media screen and (max-width: 480px) {
	  
	.banner_area_text{bottom: 0;}
	.banner_area .item:after{height: 90%;}
	.banner_area_text .banner_cont {
    	font-size: 10px;
    	line-height: 14px;
	}

	.advancing_area h2{font-size: 20px; line-height: 26px; padding-top: 20px;}
	.advancing_area h2:after{height: 20px;}

	.contact_address ul li{margin: 5px 0; font-size: 11px; line-height: 15px;}
	.contact_address ul li span{margin-right: 5px;}
	.ftr_menu ul li a {font-size: 12px; line-height: 16px; margin: 0 5px; padding-right: 10px;}


}

@media screen and (max-width: 414px) {


}

@media screen and (max-width: 384px) {

   

}

@media screen and (max-width: 375px) {



    
}

@media screen and (max-width: 360px) {

}

@media screen and (max-width: 320px) {

    

}